Re: Gnome Settings Daemon failure, revisited

On Tue, 07 Dec 2004 22:54:47 -0300, Mariano Suárez-Alvarez wrote:

> Someething was compiled for a version of libxml and wants another
> version. If you are using only FC3 packages, then this is a problem with
> the FC3 packages.
> I have no idea why this would only happen with some users, though.
> -- m

I am experiencing g-s-d failure with all users since upgrading to 2.8,
(and am using only Debian Sarge packages). 


CC me by all means but a follow-up will usually do.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]